<?php
require "./Cart.php";

adminHeader('','');

echo "<form method=\"post\" action=\"$PHP_SELF?topic=buyerDetail.php\">";

fontSize("+1","blue","Arial","<b>Please fill out Buyer Information below</b><p>");

fontSize("-1","blue","Arial","Name<br>");
echo "<input type=\"text\" name=\"bName\" size=\"40\" value=\"$buy[Name]\"><p>";

fontSize("-1","blue","Arial","Your address<br>");
echo "<input type=\"text\" name=\"bAddress1\" size=\"40\" value=\"$buy[Address1]\"><br>";
echo "<input type=\"text\" name=\"bAddress2\" size=\"40\" value=\"$buy[Address2]\"><p>";

fontSize("-1","blue","Arial","City state and zip code<br>");
echo "<input type=\"text\" name=\"City\" size=\"25\" value=\"$buy[City]\">";
echo "&nbsp;&nbsp;<input type=\"text\" name=\"bState\" size=\"2\" MAXLENGTH=\"2\" value=\"$buy[State]\">";
echo "&nbsp;&nbsp;<input type=\"text\" name=\"bZip\" size=\"7\" maxlength=\"12\" value=\"$buy[Zip]\"><p>";

fontSize("-1","blue","Arial","E-mail address<br>");
echo "<input type=\"text\" name=\"bEmail\" size=\"40\" value=\"$buy[Email]\"><p>";

fontSize("-1","blue","Arial","Password<br>");
echo "<input type=\"password\" name=\"bPass\" size=\"10\" value=\"$buy[Pass]\"><p>";

fontSize("-1","blue","Arial","Daytime (work) phone number<br>");
echo "<input type=\"text\" name=\"bDayPhone\" size=\"40\" value=\"$buy[DayPhone]\"><p>";

fontSize("-1","blue","Arial","Evening (home) phone number<br>");
echo "<input type=\"text\" name=\"bEvePhone\" size=\"40\" value=\"$buy[EvePhone]\"><p>";

echo '<input type="submit" name="AddBuy" value=" SUBMIT ">';
echo '</form>';

adminFooter($Relative);
?>
